[BGAnimation]
UseScroller=1

[Scroller]
SecondsPerItem=1.5
NumItemsToDraw=8
RotationDegreesX=30
RotationDegreesY=15
RotationDegreesZ=30
TranslateTerm0X=0
TranslateTerm0Y=0
TranslateTerm0Z=0
TranslateTerm1X=50
TranslateTerm1Y=60
TranslateTerm1Z=15
TranslateTerm2X=0
TranslateTerm2Y=140
TranslateTerm2Z=0
ItemPaddingStart=5
ItemPaddingEnd=2

[Layer1]
File=./kkilogo.png
Type=0
OnCommand=

[Layer2]
Text=presents:
File=_shared2
OnCommand=shadowlength,1;

[Layer3]
//File=../../../Graphics/screenlogo dance.png
File=../../_sz3d/logo.txt
Type=0
OnCommand=zoomx,3.8;zoomy,4;

[Layer4]
Text=
File=_shared2
OnCommand=

[Layer5]
Text=Development
File=blaster
OnCommand=shadowlength,1;diffuse,1,0,0,1;

[Layer6]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer7]
Text=AJ 187
File=_shared2
OnCommand=shadowlength,1;

[Layer8]
Text=
File=_shared2
OnCommand=

[Layer9]
Text=Graphics
File=blaster
OnCommand=shadowlength,1;diffuse,1,0,0,1;

[Layer10]
Text=
File=_shared2
OnCommand=

[Layer11]
Text=Lead Graphic Artist
File=blaster
OnCommand=shadowlength,1;diffuse,0,0.75,1,1;

[Layer12]
Text=
File=_shared2
OnCommand=

[Layer13]
Text=AJ 187
File=_shared2
OnCommand=shadowlength,1;

[Layer14]
Text=
File=_shared2
OnCommand=

[Layer15]
Text=Graphics Credits
File=blaster
OnCommand=shadowlength,1;diffuse,0,0.75,1,1;

[Layer16]
Text=
File=_shared2
OnCommand=

[Layer17]
Text=Aaron Chmielowiec (for pic of Yasu)
File=_shared2
OnCommand=shadowlength,1;

[Layer18]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer19]
Text=dude (3D system zero logo)
File=_shared2
OnCommand=shadowlength,1;

[Layer20]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer21]
Text=people on sxc.hu (header pics)
File=_shared2
OnCommand=shadowlength,1;

[Layer22]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer23]
Text=whoever did the Emi x Yuni pic
File=_shared2
OnCommand=shadowlength,1;

[Layer24]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer25]
Text=dieKatze88
File=_shared2
OnCommand=shadowlength,1;

[Layer26]
Text=(things from KatzeExtreme)
File=_shared2
OnCommand=shadowlength,1;

[Layer27]
Text=Music
File=blaster
OnCommand=shadowlength,1;diffuse,1,0,0,1;

[Layer28]
Text=
File=_shared2
OnCommand=

[Layer29]
Text=Albums Screen
File=blaster
OnCommand=shadowlength,1;

[Layer30]
Text=Theme from "The Odd Couple" TV series
File=_shared2
OnCommand=shadowlength,1;diffuseblink;effectcolor1,1,1,1,1;effectcolor2,0.8,0.8,0.8,1;

[Layer31]
Text=Composed by Neal Hefti
File=_shared2
OnCommand=shadowlength,1;

[Layer32]
Text=
File=_shared2
OnCommand=

[Layer33]
Text=Logo Screen
File=blaster
OnCommand=shadowlength,1;

[Layer34]
Text=Best Drop (Instrumental)
File=_shared2
OnCommand=shadowlength,1;diffuseblink;effectcolor1,1,1,1,1;effectcolor2,0.8,0.8,0.8,1;

[Layer35]
Text=by spiritual vibes
File=_shared2
OnCommand=shadowlength,1;

[Layer36]
Text=From the album
File=_shared2
OnCommand=shadowlength,1;

[Layer37]
Text="WEEKEND IN TOKYO -sabor de brasileira-"
File=_shared2
OnCommand=shadowlength,1;

[Layer38]
Text=
File=_shared2
OnCommand=

[Layer39]
Text=How To Play Screen
File=blaster
OnCommand=shadowlength,1;

[Layer40]
Text=Set Adrift On Memory Bliss
File=_shared2
OnCommand=shadowlength,1;diffuseblink;effectcolor1,1,1,1,1;effectcolor2,0.8,0.8,0.8,1;

[Layer41]
Text=by P.M. Dawn
File=_shared2
OnCommand=shadowlength,1;

[Layer42]
Text=From the album
File=_shared2
OnCommand=shadowlength,1;

[Layer43]
Text="Of The Heart, Of The Soul and Of The Cross:
File=_shared2
OnCommand=shadowlength,1;

[Layer44]
Text=The Utopian Experience"
File=_shared2
OnCommand=shadowlength,1;

[Layer45]
Text=
File=_shared2
OnCommand=

[Layer46]
Text=Title Menu
File=blaster
OnCommand=shadowlength,1;

[Layer47]
Text=arbitrariness
File=_shared2
OnCommand=shadowlength,1;diffuseblink;effectcolor1,1,1,1,1;effectcolor2,0.8,0.8,0.8,1;

[Layer48]
Text=by polygon prompt
File=_shared2
OnCommand=shadowlength,1;

[Layer49]
Text=From Muzie
File=_shared2
OnCommand=shadowlength,1;

[Layer50]
Text=http://www.muzie.co.jp/cgi-bin/artist.cgi?id=a000620
File=_shared2
OnCommand=zoom,0.75;shadowlength,1;

[Layer51]
Text=
File=_shared2
OnCommand=

[Layer52]
Text=Menu Music
File=blaster
OnCommand=shadowlength,1;

[Layer53]
Text=cruve
File=_shared2
OnCommand=shadowlength,1;diffuseblink;effectcolor1,1,1,1,1;effectcolor2,0.8,0.8,0.8,1;

[Layer54]
Text=by polygon prompt
File=_shared2
OnCommand=shadowlength,1;

[Layer55]
Text=From Muzie
File=_shared2
OnCommand=shadowlength,1;

[Layer56]
Text=http://www.muzie.co.jp/cgi-bin/artist.cgi?id=a000620
File=_shared2
OnCommand=zoom,0.75;shadowlength,1;

[Layer57]
Text=
File=_shared2
OnCommand=

[Layer58]
Text=Roulette Music
File=blaster
OnCommand=shadowlength,1;

[Layer59]
Text=eradicate (silent scream remix)
File=_shared2
OnCommand=shadowlength,1;diffuseblink;effectcolor1,1,1,1,1;effectcolor2,0.8,0.8,0.8,1;

[Layer60]
Text=by SPDC
File=_shared2
OnCommand=shadowlength,1;

[Layer61]
Text=From Muzie
File=_shared2
OnCommand=shadowlength,1;

[Layer62]
Text=http://www.muzie.co.jp/cgi-bin/artist.cgi?id=a000819
File=_shared2
OnCommand=zoom,0.75;shadowlength,1;

[Layer63]
Text=
File=_shared2
OnCommand=

[Layer64]
Text=Random Music
File=blaster
OnCommand=shadowlength,1;

[Layer65]
Text=Transylvania
File=_shared2
OnCommand=shadowlength,1;diffuseblink;effectcolor1,1,1,1,1;effectcolor2,0.8,0.8,0.8,1;

[Layer66]
Text=by Alice
File=_shared2
OnCommand=shadowlength,1;

[Layer67]
Text=From Muzie
File=_shared2
OnCommand=shadowlength,1;

[Layer68]
Text=(artist page now gone, sadly)
File=_shared2
OnCommand=zoom,0.75;shadowlength,1;

[Layer69]
Text=
File=_shared2
OnCommand=

[Layer70]
Text=Nonstop Mode Select Course
File=blaster
OnCommand=shadowlength,1;

[Layer71]
Text=道路族
File=_shared2
OnCommand=shadowlength,1;diffuseblink;effectcolor1,1,1,1,1;effectcolor2,0.8,0.8,0.8,1;

[Layer72]
Text=by KAiTOP
File=_shared2
OnCommand=shadowlength,1;

[Layer73]
Text=From Muzie
File=_shared2
OnCommand=shadowlength,1;

[Layer74]
Text=http://www.muzie.co.jp/cgi-bin/artist.cgi?id=a009403
File=_shared2
OnCommand=zoom,0.75;shadowlength,1;

[Layer75]
Text=
File=_shared2
OnCommand=

[Layer75]
Text=Name Entry
File=blaster
OnCommand=shadowlength,1;

[Layer77]
Text=night lady
File=_shared2
OnCommand=shadowlength,1;diffuseblink;effectcolor1,1,1,1,1;effectcolor2,0.8,0.8,0.8,1;

[Layer78]
Text=by 3-burst
File=_shared2
OnCommand=shadowlength,1;

[Layer79]
Text=From Muzie
File=_shared2
OnCommand=shadowlength,1;

[Layer80]
Text=http://www.muzie.co.jp/cgi-bin/artist.cgi?id=a020398
File=_shared2
OnCommand=zoom,0.75;shadowlength,1;

[Layer81]
Text=
File=_shared2
OnCommand=

[Layer82]
Text=StepMania Credits Music
File=blaster
OnCommand=shadowlength,1;

[Layer83]
Text=air
File=_shared2
OnCommand=shadowlength,1;diffuseblink;effectcolor1,1,1,1,1;effectcolor2,0.8,0.8,0.8,1;

[Layer84]
Text=by Guv
File=_shared2
OnCommand=shadowlength,1;

[Layer85]
Text=From Muzie
File=_shared2
OnCommand=shadowlength,1;

[Layer86]
Text=http://www.muzie.co.jp/cgi-bin/artist.cgi?id=a013373
File=_shared2
OnCommand=zoom,0.75;shadowlength,1;

[Layer87]
Text=
File=_shared2
OnCommand=

[Layer88]
Text=system zero Credits Music
File=blaster
OnCommand=shadowlength,1;

[Layer89]
Text=Freezing atmosphere (long version)
File=_shared2
OnCommand=shadowlength,1;diffuseblink;effectcolor1,1,1,1,1;effectcolor2,0.8,0.8,0.8,1;

[Layer90]
Text=by Twin AmadeuS
File=_shared2
OnCommand=shadowlength,1;

[Layer91]
Text=From the beatmania IIDX 10th style OST, Disc 2
File=_shared2
OnCommand=shadowlength,1;

[Layer92]
Text=
File=_shared2
OnCommand=

[Layer93]
Text=Thanks
File=blaster
OnCommand=shadowlength,1;

[Layer94]
Text=dieKatze88
File=_shared2
OnCommand=shadowlength,1;

[Layer95]
Text=Lord Dead
File=_shared2
OnCommand=shadowlength,1;

[Layer96]
Text=Shuey
File=_shared2
OnCommand=shadowlength,1;

[Layer97]
Text=nsr_neko
File=_shared2
OnCommand=shadowlength,1;

[Layer98]
Text=The StepMania theming community
File=_shared2
OnCommand=shadowlength,1;

[Layer99]
Text=The DDR and DDR simulation community
File=_shared2
OnCommand=shadowlength,1;

[Layer100]
Text=The Dance With Intensity Team
File=_shared2
OnCommand=shadowlength,1;

[Layer101]
Text=The StepMania Team
File=_shared2
OnCommand=shadowlength,1;

[Layer102]
Text=Aaron In Japan
File=_shared2
OnCommand=shadowlength,1;

[Layer103]
Text=#keysounds
File=_shared2
OnCommand=shadowlength,1;

[Layer104]
Text=Saxxonpike
File=_shared2
OnCommand=shadowlength,1;

[Layer105]
Text=ESTi
File=_shared2
OnCommand=shadowlength,1;

[Layer106]
Text=All the artists whose
File=_shared2
OnCommand=shadowlength,1;

[Layer107]
Text=songs are in this theme
File=_shared2
OnCommand=shadowlength,1;

[Layer108]
Text=sxc.hu
File=_shared2
OnCommand=shadowlength,1;

[Layer109]
Text=Large Prime Numbers
File=_shared2
OnCommand=shadowlength,1;

[Layer110]
Text=http://www.largeprimenumbers.com/
File=_shared2
OnCommand=shadowlength,1;

[Layer111]
Text=Don't Press Start
File=_shared2
OnCommand=shadowlength,1;

[Layer112]
Text=http://www.dontpressstart.com/
File=_shared2
OnCommand=shadowlength,1;

[Layer113]
Text=#herv
File=_shared2
OnCommand=shadowlength,1;

[Layer114]
Text=#nihongo
File=_shared2
OnCommand=shadowlength,1;

[Layer115]
Text=sherl0k
File=_shared2
OnCommand=shadowlength,1;

[Layer116]
Text=Char
File=_shared2
OnCommand=shadowlength,1;

[Layer117]
Text=Desktop Arcade
File=_shared2
OnCommand=shadowlength,1;

[Layer118]
Text=http://www.desktoparcade.com/
File=_shared2
OnCommand=shadowlength,1;

[Layer119]
Text=The Wire Network
File=_shared2
OnCommand=shadowlength,1;

[Layer120]
Text=The people who support system zero
File=_shared2
OnCommand=shadowlength,1;

[Layer121]
Text=and you.
File=_shared2
OnCommand=shadowlength,1;

[Layer122]
Text=
File=_shared2
OnCommand=

[Layer123]
Text=
File=_shared2
OnCommand=

[Layer124]
Text=Presented by
File=_shared2
OnCommand=shadowlength,1;

[Layer125]
File=./kkilogo.png
Type=0
OnCommand=

[Layer126]
Text=http://kki.ajworld.net/
File=_shared2
OnCommand=shadowlength,1;

[Layer127]
Text=
File=_shared2
OnCommand=

[Layer128]
Text=system zero homepage:
File=_shared2
OnCommand=shadowlength,1;

[Layer129]
Text=http://kki.ajworld.net/syszero/
File=_shared2
OnCommand=shadowlength,1;

[Layer130]
Text=©2004-2005 AJ 187
File=_shared2
OnCommand=shadowlength,1;

[Layer131]
Text=All rights reserved.
File=_shared2
OnCommand=shadowlength,1;

[Layer132]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer133]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer134]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer135]
Text=Thank you for using system zero.
File=_shared2
OnCommand=shadowlength,1;

[Layer136]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer137]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer138]
Text="Creativity comes from trust. Trust your instincts."
File=_shared2
OnCommand=shadowlength,1;

[Layer139]
Text=- Rita Mae Brown
File=_shared2
OnCommand=shadowlength,1;

[Layer140]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer141]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer142]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer143]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer144]
Text=
File=_shared2
OnCommand=shadowlength,1;

[Layer145]
Text=[end.]
File=_shared2
OnCommand=shadowlength,1;